Bug 1291759 - RHEL6 RPMs: Upgrade jbossweb to 7.5.15.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jbossweb to 7.5.15.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-15 14:55 UTC by nwallace
Modified: 2016-04-05 20:44 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-05 20:44:07 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0596 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.7 update 2016-04-06 00:39:02 UTC

Description nwallace 2015-12-15 14:55:35 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2016-02-17 09:35:54 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_14_FINAL/#2643
Mead-Build: org.jboss.web-jbossweb-7.5.14.Final_redhat_1-1
Brew-Build: jbossweb-7.5.14-1.Final_redhat_1.1.ep6.el6

Comment 2 Vladimir Dosoudil 2016-02-19 10:25:04 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_15_FINAL/#2646
Mead-Build: org.jboss.web-jbossweb-7.5.15.Final_redhat_1-1
Brew-Build: jbossweb-7.5.15-1.Final_redhat_1.1.ep6.el6

Comment 3 Fernando Nasser 2016-02-22 20:22:12 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_5_15_FINAL/#2646
Mead-Build: org.jboss.web-jbossweb-7.5.15.Final_redhat_1-1
Brew-Build: jbossweb-7.5.15-1.Final_redhat_1.1.ep6.el6

Comment 6 errata-xmlrpc 2016-04-05 20:44:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0596.html


Note You need to log in before you can comment on or make changes to this bug.